GET /whatsapp/accounts/{id}/templates/{templateId}

One template

GET
/whatsapp/accounts/{id}/templates/{templateId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

WhatsApp account id

templateId*string

Template id

Response Body

{accountId, template}

application/json
  1. response
accountId?string
template?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/accounts/string/templates/string'
Example Response
{  "accountId": "string",  "template": {    "id": "string",    "name": "string",    "language": "string",    "category": "MARKETING",    "status": "string",    "components": [      {}    ],    "qualityScore": null,    "rejectedReason": "string",    "parameterFormat": "POSITIONAL"  }}